Source: clif
Section: interpreters
Priority: optional
Maintainer: Sam Hocevar <sho@debian.org>
Build-Depends: debhelper (>= 5.0), libx11-dev, libxt-dev, texlive, libelfg0-dev
Standards-Version: 3.8.3

Package: clif
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C language interpreter
 Clif, a C-like Interpreter Framework, is and open-ended system
 for fast development of programs with C syntax.  The program is
 compiled and if syntactically correct, code is immediately 
 generated. The code is generated for  a virtual machine.
 The virtual machine is a part of the framework.
